@charset "utf-8";
/* CSS Document */


body {
	padding:0;
	margin-top:20px;

}

p{
	font-family: Arial, "sans-serif";
	text-align:center;
}

h1{
	font-family: Arial;
	font-size:25px;
	text-align:center;
	margin:0;
}

h2{
	font-family: Arial;
	font-size:18px;
	text-align:center;
	margin:0;
}

h3{
	font-family: Arial;
	font-size:14px;
	text-align:center;
	margin:0;
}

 table.center {
    margin-left:auto; 
    margin-right:auto;
  }
  
   table.center01 {
    margin-left:auto; 
    margin-right:auto;
  }

table.center01 td{
	text-align:center;
	padding:2px;
	
}

 .buttoncenter{
	margin:0 auto;
 }

tr {
	height:12px;
}
td {
  	width:100px;
}
.msgdiv {
  	border:1px solid rgb(175,175,175);
	font:bold italic 16px arial;
	color:#006cff;
	text-align:center;
	background-image:url(../test/images/bg_strip.gif);
 }
table {
    border: 0;
    font-family: arial;
    font-size:12px;
    text-align: left;
    width: 600px;
    cellpadding:0;
    cellspacing:0;
}
iframe{
	padding:0;
	margin-bottom:0;

}
div{
    text-align:center;
}
